[setup]
AppTitle      = ΝύΟλ±©Χί΅ΔΏρΑ΅Κ«
Version       = Σ²ΕΜ°ζ 
Ename         = baozoukuangxiangqutzyv
AppName       = Otome_STG.exe
SoftId        = 3481
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-11 20:17:16 
RunNum        =4
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
